file|change|messagepush.dll|messagepush.bin2|2b3d36024bf4af348991f111c8fd3c72
file|change|mui\default\html\kwebwps_desktop_message\index.html|mui\default\html\kwebwps_desktop_message\index.html|1f4754ef5ec49d968fb09b4e2e5d1c38
file|copy|mui\default\html\kwebwps_desktop_message\static\css\desktop_v8.css|828344aa563c1ce7f7ea2872726757f0
file|change|mui\default\html\kwebwps_desktop_message\static\js\desktop_v8.js|mui\default\html\kwebwps_desktop_message\static\js\desktop_v8.js|e16aaf57965a2048c02f4b0466cf2488
file|add|run.ini|1a7625e9a312ea2d674b1a1334ad02cc
